Ansible

Requirements

First on the control server we need to install ansible from epel repo using yum. I use centos 7 as control server.


Copyright © 2004, Software Groups